/* Utilisé pour les pages de connexion et inscription */

@font-face{
  font-family: 'mmcoffice-bold';
src :
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Bold.woff') format('woff'),  
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Bold.ttf') format('truetype'),
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Bold.otf') format('opentype')
}
@font-face{
  font-family: 'mmcoffice-medium';
src :
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Medium.woff') format('woff'),  
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Medium.ttf') format('truetype'),
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Medium.otf') format('opentype')
}
@font-face{
  font-family: 'mmcoffice-regular';
src :
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Regular.woff') format('woff'),  
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Regular.ttf') format('truetype'),
url('https://static.byyoukado.com/phProduct/fr_FR/PROG_YOUKADO/MITSUBISHI/css/fonts/MMCOFFICE-Regular.otf') format('opentype')
}

*{
font-family : mmcoffice-regular, Arial !important;
}
